## org.w3c.cvs
Class UpToDateCheckFailedException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.w3c.cvs.CvsException
                        |
                        +--org.w3c.cvs.CvsCommitException
                              |
                              +--org.w3c.cvs.UpToDateCheckFailedException

public class UpToDateCheckFailedException
extends CvsCommitException

See Also:
  Serialized Form

Method Summary
`java.lang.String` | `getFilename()` Get the filename.

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Method Detail

### getFilename

    public java.lang.String getFilename()

  Get the filename.
  Returns:
    a String.